/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*
off white: fafff0
light gray trans: cbcfc65e
gray 465e75
orange faaf40
* 
font-family: 'IBM Plex Serif', serif;
font-family: 'IBM Plex Mono', monospace;
font-family: 'IBM Plex Sans', sans-serif;
font-family: 'IBM Plex Sans Condensed', sans-serif;

font-family: ff-tisa-web-pro, serif;
font-family: brandon-grotesque, sans-serif;
font-family: lust, serif;
 
*/

body {
	font-family: ff-tisa-web-pro, serif;
	font-size: 13px;
    line-height: 1.7em;
	-webkit-hyphens: none;
  	-ms-hyphens: none;
  	hyphens: none;
	color: #465e75;
}

h1, h2, h3, h4, h5, h6, p {
	-webkit-hyphens: none;
  	-ms-hyphens: none;
  	hyphens: none;
	color: #465e75;
}
h1, h2, p {
    text-align: center;
}

.trans h1, .trans h2, .trans h3, .trans h4, .trans h5, .trans h6, .trans p {
    opacity: .8;
}


h1, .loader-message, .et_mobile_menu li a, .et_pb_toggle_title {
	font-family: lust, serif;
}

h1 {
	font-size: 5em !important;
    line-height: 1.2em;
    margin: auto;
    padding: 10px 0 0 0;
}

.home h1 {
	max-width: 700px;
}


h1.step-circle {
	    width: 75px;
    height: 75px;
    border: 1px solid #cbcfc65e;
    border-radius: 50%;
    font-size: 3em !important;
    padding-top: 16px;
    margin: 35px auto -10px;
}

.et_mobile_menu li a {
	font-size: 4em !important;
	color: #fafff0 !important;
	font-size: 3.5em !important;
    color: #fafff0 !important;
    line-height: 1em;
	padding: 0 0 30px 0 !important;
}

.et_mobile_menu li a:hover {
	color: #faaf40 !important;
	opacity: 1 !important;
}

.loader-message {
    font-size: 32px !important;
    line-height: 1.8em !important;
	margin-top: 0 !important;
	max-width: 700px;
}

#loftloader-wrapper *+.loader-message {
	margin-top: 0 !important;
}

#loftloader-wrapper .loader-inner #loader {
    top: 20px;
}


.loader-message b {
	white-space: nowrap;
	font-weight: normal;
}

.loader-message i {
    font-family: brandon-grotesque, sans-serif;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 12px;
}

h2, .et_mobile_menu li.secondary a {
	font-weight: 600;
    font-size: 1.3em !important;
    font-family: brandon-grotesque, sans-serif;
    text-transform: uppercase;
    letter-spacing: .14em;
}

.et_mobile_menu li.secondary a {
	font-size: .8em !important;
}
h3 {
    font-family: lust, serif;
	font-family: ff-tisa-web-pro, serif;
    line-height: 1.4em !important;
    font-size: 1.8em !important;
}

h5 {
	text-transform: uppercase;
    letter-spacing: .05em;
    font-size: .8em !important;
}
p {
	font-weight: 300;
}

a {
	-webkit-transition: .3s;
  	transition: .3s;
}

p a,
li a {
	border-bottom: 1px solid #faaf40;
	-webkit-transition: none ;
  	transition: none ;

}

p a:hover,
li a:hover {
	border-bottom: 2px solid #faaf40;
	color: #172028;
}


.featured p a {
	border: none;
}

.nowrap {
	white-space: nowrap;
}

.lpds-only {
	display: none;
}
.logged-in .lpds-only {
	display: block;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

#logo {
    max-width: 54px;
    width: 54px;
    height: 54px;
    max-height: 54px;
	background: #fafff0;
	border-radius: 0 0 25% 0;
}

.mobile_menu_bar:before {
	
}
.et_fullwidth_nav #main-header .container {
    padding: 0;
}
span.logo_helper {
    display: none;
}
body.et_header_style_fullscreen #et-top-navigation, body.et_header_style_fullscreen .et-fixed-header #et-top-navigation, body.et_header_style_slide #et-top-navigation, body.et_header_style_slide .et-fixed-header #et-top-navigation {
    padding: 11px !important;
	background: #fafff0;
	border-radius: 0 0 0 25%;
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    top: 10px;
    right: 12px;
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


#grid {
	position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
	z-index: 1;
}
#grid, #grid .et_pb_code_inner {
	height: 400vh;
	min-height: 3000px;
    width: 100%;
    max-width: 1210px;
}

#grid.grid-short {
	min-height: 100vh;
	height: 100vh;
	position: fixed;
}

#grid .line {
	height: 100%;
	width: 1px;
	background-color: #80808024;
	margin-right: 12.5%;
	margin-left: -1px;
	float: left;
}
#grid .line:last-child {
	margin-right: 0;
}
#grid .line.color {
	background-color: #faaf40;
	width: 2px;
	margin-left: -2px;
}

.hero, .main {
	min-height: 100vh;
	background-color: #fafff0;
	display: grid;
	padding: 10vh 0 !important;
}

.main {
	min-height: unset;
	padding: 0 0 30px 0 !important;
}

.hero .et_pb_row {
	margin: auto;
	position: relative;
	text-align: center;
	padding: 10px 0;
}
.hero h1, .hero h2, .hero p {
	background-color: #fafff0;
}

 h1,  h2,  p {
	text-align: center;
}


h1 .color, h1 em, h1 i {
	color: #faaf40;
    font-style: italic;
	margin: 0 0 0 -2px;
}
h2 .color {
	color: #faaf40;
}

.line-break {
	display: block;
	width: 100%;
}
.hero h2, .hero p {
    margin: auto;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
}

.simple.hero h2, .simple.hero p {
	display: block;
}

.hero h2 {
    /* margin-top: 1em; */
    padding-top: 10px;
    padding-bottom: 1px;
    line-height: 1.4em;
    font-size: 1.2em !important;
}
.hero p, .hero ul, .hero ol {
    font-size: 1.2em;
	padding-top: 6px;
}

.hero p:last-child {
	padding-bottom: 15px !important;
}


.et_pb_button_module_wrapper {
	margin-bottom: 15px !important;
}
.et_pb_button,
.row-block .job.et_pb_toggle h2 a {
	font-family: brandon-grotesque, sans-serif;
    text-transform: uppercase;
    color: #465e75;
    border: 2px solid #faaf40 !important;
	background: #fafff0 !important;
    border-radius: 40px;
    font-size: 1em;
    letter-spacing: .1em;
    margin-top: 0em;
    padding: 8px 20px;
}

.et_pb_button.dark {
	color: #fafff0;
    border: 2px solid #465e75 !important;
	background: #465e75 !important;
}
.et_pb_button.faded {
	border-color: #465e752b !important;
    color: #465e7594;	
}

.et_pb_button:hover {
    padding: 8px 35px 8px 25px !important;		
}

.et_pb_button.white  {
	background: #fff !important;
}

.svg-icon {
	margin-bottom: 10px !important;
	background: #fafff0;
    padding: 8px 0;
}


.simple.hero h2, .simple.hero p {
	display: block;
}
/*
.et_pb_toggle {
	border: none;
    background: #fafff0 !important;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    border-radius: 20px;
}
h2.et_pb_toggle_title {
	color: #465e75 !important;
    text-transform: none;
    letter-spacing: 0;
    font-size: 2.4em !important;
    line-height: 1.2em;
    font-weight: 400;
}
*/

/*
.hero.new p {
    font-size: 1.2em;
    margin: 0 0 1.5em;
	margin-top: -5px;
}
.hero.new h1 {
	font-size: 5em !important;
}

.hero.new h2 {
    font-size: 1.5em !important;
    line-height: 1.8em;
}
*/




/*
off white: fafff0
light gray trans: cbcfc65e
gray 465e75
orange faaf40
------------------------------------------------*/
/*------------------[PORTFOLIO]--------------------*/
/*------------------------------------------------*/


.featured {
	padding: 0 !important;
	overflow: hidden;
	z-index: 2;
}

.featured h1, .featured h2, .featured h3, .featured h4, .featured h5, .featured h6, .featured p, .featured {
	color: #fff !important;
	text-align: left;
}
#archive .et_pb_row,
.featured .et_pb_row {
    max-width: 1200px;
    padding: 0;
	position: relative;
}

.featured .et_pb_row .et_pb_column.info {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10;
}

.featured .et_pb_row .et_pb_column .et_pb_module{

}

.featured .et_pb_row .et_pb_column:nth-child(1) {
	float: left;
}

.featured .et_pb_row .et_pb_column:nth-child(2) {
	float: right;
	right: 0;
}






.testimonial {
	padding: 0;
	-webkit-transition: .3s;
  	transition: .3s;
}

.testimonial .et_pb_toggle_title:before {
	font-family: 'IBM Plex Serif', serif;
	font-size: 36px;
    content: "“";
    top: 8px;
    margin-top: 0;
    left: -5px !important;
	right: auto !important;
	-webkit-transition: .3s;
  	transition: .3s;
	position: relative;
	width: 15px;
    display: inline-block;
    color: #fff;
}
.testimonial.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "↓";
    font-size: 20px;
    top: 0;
}
.testimonial h3.et_pb_toggle_title {
	padding: 0px;
	-webkit-transition: .3s;
  	transition: .3s;
	border-color: rgba(0,0,0,.2);
}
.testimonial.et_pb_toggle_close .et_pb_toggle_title:hover {
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	margin-bottom: -10px;
}

.testimonial .et_pb_toggle_content {
	width: 300%;
    background: #fff !important;
    position: relative;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    padding: 25px 30px 15px 30px;
    margin: -12px 0 0 -30px;
}

.navis .testimonial .et_pb_toggle_content {
    margin: -60px 0 0 -30px;
}
.testimonial.left .et_pb_toggle_content {
    margin: -12px -30px 0 0;
    left: -200%;
}
.testimonial p, .testimonial h5 {
	color: #555 !important;
	opacity: 1;
    padding: 0 0 10px !important;
}
.testimonial p {
    font-size: 1em;
    line-height: 1.8em;
    font-weight: 300;
    font-family: ff-tisa-web-pro, serif;
}
.testimonial h5 {
	font-family: brandon-grotesque, sans-serif;
	    line-height: 1.4em;
}

.lockehouse .testimonial p, .lockehouse .testimonial h5 {
    color: #303d53 !important;
}
.wisp .testimonial p, .wisp .testimonial h5 {
    color: #cb688e !important;
}
.navis .testimonial p, .navis .testimonial h5 {
    color: #b75b20 !important;
}
.mezz .testimonial p, .mezz .testimonial h5 {
    color: #773450 !important;
}

.navis .testimonial {
	
}


.et_pb_toggle_content p strong {
}
.et_pb_toggle_content h5 {
	padding: 10px 0 0;
}

.testimonial.et_pb_toggle_open .et_pb_toggle_title {
	opacity: .3;
}
.testimonial.et_pb_toggle_open .et_pb_toggle_title:hover {
	opacity: 1;
}

.featured .et_pb_text a {
	color: #fff;
	-webkit-transition: .3s;
  	transition: .3s;
}
.featured .et_pb_text a:after {
content:' →';
	-webkit-transition: .3s;
  	transition: .3s;
}
.featured .et_pb_text a:hover:after {
	color: #dc1111;
}

.featured .et_pb_row .info {
}


/*------------------------------------------------*/
/*---------[PORTFOLIO PHASE 1]--------------------*/
/*------------------------------------------------*/

.lh {
    transform: skewY(13deg) scaleX(.9);
    position: absolute;
	transition: 2s;
	top: 0;
	right: 0;
	/*box-shadow: 0 0 20px #191f29;*/
}

.lh:hover {
	transform: skewY(0deg) scaleX(1.05) scaley(1.05);
	z-index: 5 !important;
	transition: .75s;
}



.lh {
    position: absolute;
	transition: 2s;
	top: 0;
	right: 0;
	/*box-shadow: 0 0 20px #191f29;*/
}

.lh .et_pb_image_wrap {
    transform: skewY(13deg) scaleX(.9);
}

.lh:hover {
	z-index: 5 !important;
}
.lh .et_pb_image_wrap {
	transition: 2s;
}
.lh:hover .et_pb_image_wrap {
    transition: .75s;
    transform: skewY(0deg) scaleX(1.05) scaley(1.05);
}


.lh.mobile-1 {
    width: 12%;
    z-index: 3;
    top: 44%;
    right: 44%;
	animation-delay: .05s;
}

.lh.mobile-2 {
    width: 12%;
    z-index: 4;
    top: 35%;
    right: 23%;
		animation-delay: .1s;
}
.lh.home {
    width: 52%;
    z-index: 1;
    top: 15%;
		animation-delay: .4s;
}
.lh.tablet {
	width: 22%;
    z-index: 3;
    top: 30%;
    right: 65%;
}
.lh.properties {
    width: 52%;
    z-index: 2;
    top: 17%;
    right: 26%;
}

.lh.mobile-1.trig .et_pb_image_wrap {
	animation-delay: .05s;
}

.lh.mobile-2.trig .et_pb_image_wrap {
		animation-delay: .1s;
}
.lh.home.trig .et_pb_image_wrap {
		animation-delay: .4s;
}
.lh.properties.trig .et_pb_image_wrap {
	animation-delay: .2s;
}



.featured.lockehouse .image.et_pb_column {
	height: 65vw;
    max-height: 1000px;
}





.navis.featured .et_pb_row .et_pb_column:nth-child(1) {
	float: left;
	width: 20.875%;
	left: 0;
	z-index: 999 !important;
}

.navis.featured .et_pb_row .et_pb_column:nth-child(2),
.navis.featured .et_pb_row .et_pb_column:nth-child(3),
.navis.featured .et_pb_row .et_pb_column:nth-child(4),
.navis.featured .et_pb_row .et_pb_column:nth-child(5) {
	float: right;
    right: 0;
    width: 12%;
    margin-right: 20px !important;
    transform: rotate(14deg);
    margin-top: -4%;
    margin-bottom: -4%;
	position: relative;	
}

.navis.featured .et_pb_row .et_pb_column {
	z-index: 0;
}
.navis.featured .et_pb_row .et_pb_column:hover {
	z-index: 2;
}
.navis .et_pb_image {
	margin-bottom: 12px !important;
	transition: 2s;
	position: relative;
    box-shadow: 0 0 2px #793c12;
}
.navis .et_pb_image:hover {
	transform: rotate(-14deg) scale(1.5) translate(-5%, 0);
    z-index: 3;
    box-shadow: 0 0 10px #793c12;
	transition: .75s;
}

.featured.navis .image.et_pb_column {
}


.mezz .vid {
	height: 35vw;
    width: 50vw;
    display: block;
    margin: 20vh 0 !important;
    box-shadow: 0 0 20px -5px #000;
	max-width: 724px;
    max-height: 507px;
}









/*
off white: fafff0
light gray trans: cbcfc65e
gray 465e75
orange faaf40
lines 80808024
------------------------------------------------*/
/*------------------[BASIC PAGE]--------------------*/
/*------------------------------------------------*/



.hero .columns {
	max-width: 1210px;
	width: 100%;
}
.hero .columns .et_pb_column_1_4 {
	width: 21%;
    margin: 0 2% !important;
}


.hero.basic-page {
	border-bottom: 1px solid #80808024;
}

.grid-row.et_pb_row {
	max-width: 1210px;
	padding: 0;
}

.grid-row .et_pb_column.padl_1 {
	padding-left: 6.25%;
}
.grid-row .et_pb_column.padl_2 {
	padding-left: 12.5%;
}
.grid-row .et_pb_column.padl_3 {
	padding-left: 18.75%;
}
.grid-row .et_pb_column.padl_4 {
	padding-left: 25%;
}
.grid-row .et_pb_column.padr_1 {
	padding-right: 6.25%;
}
.grid-row .et_pb_column.padr_2 {
	padding-right: 12.5%;
}
.grid-row .et_pb_column.padr_3 {
	padding-right: 18.75%;
}
.grid-row .et_pb_column.padr_4 {
	padding-right: 25%;
}

.grid-row .et_pb_text_inner {
	padding-right: 15px;
}

.grid-row.img-pad .et_pb_image_wrap {
	padding: 10px;
}
.grid-row.text-pad .et_pb_text_inner {
	padding: 10px 15px 10px ;
}


.hero.basic-page h1 {
	display: inline-block;
	padding: 10px 15px 5px;
}

.hero.basic-page h2 {
	padding: 10px 15px;
    margin: 0 0 20px;
}
.hero.basic-page .et_pb_text_inner{
	text-align: center;
}


.hero.basic-page a img {
	transition:.25s
}

.hero.basic-page a img:hover {
	margin-top: -5px;
	margin-bottom: 5px;
	box-shadow: 0 12px 8px -8px #8080809c;
}







/*row-block*/

.row-block h1, 
.row-block h2,
.row-block h3,
.row-block h4,
.row-block h5,
.row-block p,
.row-block ol,
.row-block ul,
.grid-row h1, 
.grid-row h2,
.grid-row h3,
.grid-row h4,
.grid-row h5,
.grid-row p,
.grid-row ol,
.grid-row ul
{
	text-align: left;
	padding-left: 0 !important;
    padding-right: 0 !important;
	display: block !important;
}
.row-block p,
.row-block ol,
.row-block ul,
.grid-row p,
.grid-row ol,
.grid-row ul {
	font-size: 15px;
}

.row-block h1,
.grid-row h1 {
	padding-bottom: 20px;
}
.row-block p,
.grid-row p {
    padding-bottom: .5em !important;
}
.row-block h2,
.grid-row h2 {
    padding-top: 1.5em;
}

.row-block ul,
.grid-row ul{
	list-style:none;
}
.row-block ul li,
.row-block ul ul,
.grid-row ul li,
.grid-row ul ul {
	padding: 0 0 0 20px;
}
.row-block .et_pb_toggle_content ul ul li,
.grid-row .et_pb_toggle_content ul ul li {
	padding: 0 0 0 40px;
}


.row-block ul li:before,
.grid-row ul li:before {
	content: "+";
    color: #faaf40;
    margin: 0 10px 0 -20px;
    font-weight: 700;
}
.row-block ul ul li:before,
.grid-row ul ul li:before{
	content: "•";
}

.row-block.et_pb_row {
	max-width: 760px;
    border: 1px solid var(--text-color-level3, rgba(77, 80, 85, 0.1));
    border-radius: 8px;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.08);
    /*padding: 40px 60px;*/
	z-index: 999;
    background-color: #fafff0;
	margin: 40px auto;

	padding: 0;
	overflow: hidden;
}


.row-block .et_pb_text {
    padding: 40px 60px;
}


.row-block.et_pb_row.wide {
	max-width: 1070px;
}
.row-block.et_pb_row.wider {
	max-width: 1370px;
}
.row-block.et_pb_row.widest {
	max-width: unset;
}


/*
.row-block.image {
    padding: 0;
	overflow: hidden;
}
.row-block.image .et_pb_text {
    padding: 40px 60px;
}
*/


.row-block .et_pb_toggle {
	background: none;
    padding: 20px 0px;
    border: none;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #cbcfc65e;
	margin: 0 60px 20px 60px;
}
.row-block .et_pb_toggle:last-child {
	margin-bottom: 40px !important;
}
.row-block .et_pb_toggle .et_pb_toggle_title {
    font-family: ff-tisa-web-pro, serif;
	color: #465e75;
}
.row-block .et_pb_toggle h2.et_pb_toggle_title {
	font-family: brandon-grotesque, sans-serif;
}

.row-block .et_pb_toggle h1.et_pb_toggle_title {
	font-family: lust, serif;
    font-size: 2.2em !important;
    opacity: .7;
	transition: .3s;
}
.row-block .et_pb_toggle h1.et_pb_toggle_title:hover,
.row-block .et_pb_toggle.et_pb_toggle_open h1.et_pb_toggle_title {
    opacity: 1;
}

.row-block .job.et_pb_toggle h2 a {
	    display: block;
    text-align: center;
}

.row-block .job.et_pb_toggle h2 a:hover {
	color: #fafff0;
    background: #faaf40 !important;
}






.numbered h1 {
	border: 1px solid;
}


.featured.show-grid {
	/*z-index: 1;*/
}

.featured.basic-page {
	padding: 20vh 0 !important;
}

.featured .row-block.et_pb_row {
    border: none;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.8);
    z-index: 999;
    background-color: rgba(0,0,0,.1);
}



/*case study colors*/

.saviynt,
.saviynt .row-block.et_pb_row,
.saviynt h1,
.saviynt h2,
.saviynt h3,
.saviynt p,
.saviynt ol,
.saviynt ul {
	background-color: #213054;
	color: #fff;
}

.nvs,
.nvs .row-block.et_pb_row,
.nvs h1,
.nvs h2,
.nvs h3,
.nvs p,
.nvs ol,
.nvs ul {
	background-color: #1c242b;
	color: #fff;
}





/* ----------------------------------------------
 * Generated by Animista on 2019-10-13 9:23:55
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right - altered
 * ----------------------------------------
 */

/* 
.slide-in-right. {
	margin-right: -100% !important;
    opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
}

.slide-in-right.trig {
	-webkit-animation: slide-in-right 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) forwards;
	        animation: slide-in-right 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) forwards;
}

@-webkit-keyframes slide-in-right {
  0% {
   margin-right: -100% !important;
    opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  65% {
    margin-right: 2% !important;
    opacity: 1;
	  -webkit-filter: blur(0px);
            filter: blur(0px);
	  
  }
	100% {
    margin-right: 0 !important;
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
   margin-right: -100% !important;
    opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  65% {
    margin-right: 2% !important;
    opacity: 1;
	  -webkit-filter: blur(0px);
            filter: blur(0px);
  }
	100% {
    margin-right: 0 !important;
    opacity: 1;
		-webkit-filter: blur(0px);
            filter: blur(0px);
  }
} */

.slide-in-right {
    transform: translateX(100%);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.slide-in-right.trig  {
	-webkit-animation-name: slide-in-right;
			animation-name: slide-in-right;
	-webkit-animation-duration: 1.5s;
			animation-duration: 1.5s;
	-webkit-animation-timing-function: 0.250, 0.460, 0.450, 0.940;
			animation-timing-function: 0.250, 0.460, 0.450, 0.940;
	-webkit-animation-fill-mode: forwards;
			animation-fill-mode: forwards;
}

@-webkit-keyframes slide-in-right {
    0% {
        transform: translateX(100%);
        opacity: 0;
        -webkit-filter: blur(10px);
                filter: blur(10px);
    }
    65% {
        transform: translateX(-2%);
        opacity: 1;
        -webkit-filter: blur(0px);
                filter: blur(0px);    
    }
    100% {
      	transform: translateX(0);
      	opacity: 1;
    }
}
@keyframes slide-in-right {
    0% {
    	transform: translateX(100%);
		opacity: 0;
		-webkit-filter: blur(10px);
              filter: blur(10px);
    }
    65% {
		transform: translateX(-2%);
		opacity: 1;
		-webkit-filter: blur(0px);
				filter: blur(0px);
    }
    100% {
		transform: translateX(0);
		opacity: 1;
		-webkit-filter: blur(0px);
				filter: blur(0px);
    }
}


/**
 * ----------------------------------------
 * animation slide-in-blurred-left
 * ----------------------------------------
 */

.slide-in-blurred-left {
	-webkit-transform: translateX(-200px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-200px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
}

.slide-in-blurred-left.trig {
	-webkit-animation: slide-in-blurred-left 1.25s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
	        animation: slide-in-blurred-left 1.25s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
}


@-webkit-keyframes slide-in-blurred-left {
  0% {
    -webkit-transform: translateX(-200px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-200px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}
@keyframes slide-in-blurred-left {
  0% {
    -webkit-transform: translateX(-200px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-200px) scaleX(1.2) scaleY(0.8);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation slide-tr
 * ----------------------------------------
 */

.slide-tr {
	-webkit-transform: translateY(6%) translateX(-10.5%) rotate(14deg);
            transform: translateY(6%) translateX(-10.5%) rotate(14deg);
	  opacity: 0;
	-webkit-filter: blur(10px);
            filter: blur(10px);
}
.slide-tr.trig {
	-webkit-animation: slide-tr 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
	        animation: slide-tr 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
}


@-webkit-keyframes slide-tr {
  0% {
    -webkit-transform: translateY(6%) translateX(-10.5%) rotate(14deg);
            transform: translateY(6%) translateX(-10.5%) rotate(14deg);
	  opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(14deg);
	  		transform: translateY(0) translateX(0) rotate(14deg);
            opacity: 1;
	  -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
@keyframes slide-tr {
  0% {
    -webkit-transform: translateY(6%) translateX(-10.5%) rotate(14deg);
            transform: translateY(6%) translateX(-10.5%) rotate(14deg);
	  opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(14deg);
	  		transform: translateY(0) translateX(0) rotate(14deg);
            opacity: 1;
	   -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}

/**
 * ----------------------------------------
 * animation slide-bl
 * ----------------------------------------
 */

.slide-bl {
	-webkit-transform: translateY(-6%) translateX(10.5%) rotate(14deg);
            transform: translateY(-6%) translateX(10.5%) rotate(14deg);
	  opacity: 0;
	-webkit-filter: blur(10px);
            filter: blur(10px);
}

.slide-bl.trig {
	-webkit-animation: slide-bl 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
	        animation: slide-bl 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards;
}


@-webkit-keyframes slide-bl {
  0% {
    -webkit-transform: translateY(-6%) translateX(10.5%) rotate(14deg);
            transform: translateY(-6%) translateX(10.5%) rotate(14deg);
	  opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(14deg);
	  		transform: translateY(0) translateX(0) rotate(14deg);
            opacity: 1;
	  -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
@keyframes slide-bl {
  0% {
    -webkit-transform: translateY(-6%) translateX(10.5%) rotate(14deg);
            transform: translateY(-6%) translateX(10.5%) rotate(14deg);
	  opacity: 0;
	  -webkit-filter: blur(10px);
            filter: blur(10px);
  }
  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(14deg);
	  		transform: translateY(0) translateX(0) rotate(14deg);
            opacity: 1;
	  -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}




/***************************************************
 * SYMBOLS ANIMATION
 * 
 * Generated by SVG Artista on 4/29/2020, 2:49:52 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/


/******** MONEY SYMBOL ***************/

/******** TIME SYMBOL ***************/


/******** QUALITY SYMBOL ***************/



/******** FLEXIBILITY SYMBOL ***************/



/*------------------------------------------------*/
/*------------------[ARCHIVE]--------------------*/
/*------------------------------------------------*/




#archive .testimonial .et_pb_toggle_content {
	width: 114%;
}

#archive .testimonial p {
	text-align: left;
}

#archive .et_pb_module {
margin: 20% 10%;
}

#archive .et_pb_image a {
	filter: grayscale(1);
	opacity: .5;
	display: block;
	-webkit-transition: .3s;
  	transition: .3s;
}
#archive .et_pb_image a:hover {
	filter: grayscale(0);
	opacity: 1;
}
#archive .photo img {
    border-radius: 30px;
    overflow: hidden;
}

.web:before {
    background: #d8d8d8;
    border-radius: 6px 6px 0 0;
    content: "\00ba \00ba \00ba";
    position: relative;
    display: block;
    padding: 9px 0 3px 6px;
    font-size: 12px;
    color: #fff;
    letter-spacing: 2px;
}

.web {
    border-radius: 6px 6px 4px 4px;
    overflow: hidden;
	box-shadow: 0 5px 10px -3px #0000003d;
}


#archive .testimonial .et_pb_toggle_title:before {
    color: #333;
}
#archive .testimonial h3.et_pb_toggle_title {
	color: #333;
	opacity:.5;
text-align: center;
}
#archive .testimonial:hover h3.et_pb_toggle_title {
	opacity:1;
}
#archive .testimonial.et_pb_toggle_close .et_pb_toggle_title:hover {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}




.info {
	
}

.testimonial {
	
}







/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

#main-footer {
	display: none;
}

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/

br.mobile {
	display: none;
}


@media all and (max-width: 980px) {

.container {
    width: 100%;
    max-width: 100%;
}
	
	
.featured .et_pb_row .et_pb_column.info {
    margin: 20px 0 0;
    position: relative;
    top: 50%;
    -ms-transform: none;
    transform: none;
}

.featured.lockehouse .image.et_pb_column {
    height: 80vw;
}
.lh.mobile-1, 
.lh.mobile-2 {
display: none;
}

.lh.home {
    width: 60%;
}
.lh.tablet {
	width: 30%;
    right: 68%;
}
.lh.properties {
    width: 60%;
}
	
.featured.wisp .et_pb_row .et_pb_image, .navis .et_pb_row {
	width: 100%;
}

.navis.featured .et_pb_row {
	text-align: center;
}
.navis.featured .et_pb_row .et_pb_column:nth-child(1) {
    float: none;
    width: 100%;
    padding: 20px 10% 30px 10%;
	background-image: linear-gradient(145deg,#f79120 0%,#e17026 100%)!important;
	box-shadow: 0 10px 10px -15px #000;
	z-index:99;
	margin: 0;
}
	
.navis.featured .et_pb_row .et_pb_column:nth-child(2), .navis.featured .et_pb_row .et_pb_column:nth-child(3), .navis.featured .et_pb_row .et_pb_column:nth-child(4), .navis.featured .et_pb_row .et_pb_column:nth-child(5) {
    width: 16%;
	margin-bottom: -6%;
}
	.navis.featured .et_pb_row .et_pb_column:nth-child(2) {
		margin-left: 14%;
	}
	
	
.mezz .vid {
    height: 56vw;
    width: 80vw;
    margin: 0 !important;
}


.featured .et_pb_row .et_pb_column .et_pb_module, #archive .et_pb_row .et_pb_column .et_pb_module  {
    text-align: center;
}

.wisp .et_pb_column.image .et_pb_image {
	padding: 0;
	margin: -20px 0;
}
.testimonial .et_pb_toggle_content {
	width: 100%;
    margin: -11px 0 0 0 !important;
    left: 0 !important;
    padding: 20px 25px 10px;
}
.testimonial p {
		font-size: .9em;
}
	.navis .et_pb_column.info {
		box-shadow: 0 10px 10px -15px #000;
    	padding: 0 0 30px 0;
	}
	
	#archive .et_pb_image a {
	filter: grayscale(0);
	opacity: 1;
}
	
	
	
/*** wrap row in a flex box ***/

	.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
	
	#archive .testimonial .et_pb_toggle_content {
		width: 100%;
		text-align: left;
	}
	
	
	.hero .columns .et_pb_column_1_4 {
		width: 46%;
	}

	
	.featured h1, .featured h2, .featured h3, .featured h4, .featured h5, .featured h6, .featured p, .featured {
    text-align: center;
}
	
}

@media all and (max-width: 800px) {

	 h1, .et_mobile_menu li a {
		font-size: 9vw !important;
	}
	.loader-message {
		font-size: 21px !important;
	}
	
	#archive .et_pb_row {
		width: 100%;
	}
	
	
	#grid .line:last-child {
    	display: none;
	}
	 
	#grid .line:nth-child(8) {
		margin-right: 0;
	}
	
	.row-block {
		padding: 40px 20px !important;
		width: 90% !important;
	}
	.row-block .et_pb_text {
    	padding: 20px 30px;
	}
	.row-block .et_pb_toggle {
		margin: 0 30px 20px 30px;
	}
}

@media all and (max-width: 600px) {
	.hero .columns .et_pb_column_1_4 {
		width: 96%;
	}
	br.mobile {
		display: block !important;
	}
	.mobile-hide {
		display: none;

	}
	h1 {
		font-size: 10vw !important;
	}
		.row-block .et_pb_text {
    	padding: 20px 15px;
	}
	.row-block .et_pb_toggle {
		margin: 0 15px 20px 15px;
	}
	
}
@media all and (max-width: 480px) {

	.et_mobile_menu li a {
    font-size: 8vw !important;
}
	
	.navis.featured .et_pb_row .et_pb_column:nth-child(2), .navis.featured .et_pb_row .et_pb_column:nth-child(3), .navis.featured .et_pb_row .et_pb_column:nth-child(4), .navis.featured .et_pb_row .et_pb_column:nth-child(5) {
		width: 16% !important;
		margin-bottom: -13%;
		margin-top: -13%;
			margin-right: 3% !important;
	}
		.navis.featured .et_pb_row .et_pb_column:nth-child(2) {
		margin-left: 14%;
	}
	.hero .et_pb_row {
		margin-top: 5vh;
		width: 90%;
	}

	
	
	.hero .et_pb_button_module_wrapper, .et_pb_button_module_wrapper>a {
		display: block !important;
		text-align: center;
		margin: 0 0 5px;
	}	

}

@media all and (max-height: 600px) {

.hero .et_pb_row {
	margin-top: 0;
    position: unset;
    top: none;
    -ms-transform: none;
    transform: none;
    left: unset;
}
	
}
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/


/* TOO WIDE */
@media (min-aspect-ratio: 2/1) {

.web-img.mobile.two {
	box-shadow: 0px 0px 20px 0px red;
}
	
.web-img.mobile.two {
    display: none;
}
.web-img.mobile.one {
    top: 15vw;
    bottom: auto;
}

}

/* TOO TALL */
@media (max-aspect-ratio: 3/2) {

.web-img.mobile.two {
    top: 40vw;
    bottom: auto;
    z-index: 2;

}
.web-img.mobile.one {
    bottom: auto;
    top: 30vw;
	
}

}


/* Homepage modifications 2023 */
html .page-id-2091 .lh.tablet {
  right: 68%;
  top: 27%;
  width: 19%;
}

html .page-id-2091 .lh.mobile-1 {
  right: 23%;
  width: 37%;
  top: 50%;
  z-index: 4;
}

html .page-id-2091 .lh.mobile-1 img,
html .page-id-2091 .lh.mobile-2 img{
  width: 100%;
}

html .page-id-2091 .mobile-2 {
  right: 1%;
  top: 35%;
  width:18%;
}

html .page-id-2091 .lh.home {
  right: 5%;
  top: 14%;
}

html .page-id-2091 .lh.properties {
  right: 39%;
  width: 37%;
  top: 19%;
}

html .page-id-2091 div.et_pb_section.et_pb_section_3 {
	background-image: linear-gradient(180deg,#10194c 0%,#040a24 100%)!important;
}


@media ( max-width: 980px ) {
 
  html .page-id-2091 .lh.tablet {
    width: 25%;
    right: 73%;
    top: 13.5%;
  }
  
  html .page-id-2091 .lh.properties {
    width: 41%;
    right: 40%;
    top: 11%;
  }
  
  html .page-id-2091 .lh.home {
    right: 0%;
    width: 55%;
    top: 10%;
  }
  
}



/* Homepage modifications 2023 — setting live */
/* html .svt .lh.tablet {
  right: 68%;
  top: 21%;
  width: 19%;
}

html .svt .lh.mobile-1 {
  right: 23%;
  width: 37%;
  top: 50%;
  z-index: 4;
}

html .svt .lh.mobile-1 img,
html .svt .lh.mobile-2 img{
  width: 100%;
}

html .svt .mobile-2 {
  right: 1%;
  top: 35%;
  width:18%;
}

html .svt .lh.home {
  right: 5%;
  top: 14%;
}

html .svt .lh.properties {
  right: 39%;
  width: 37%;
  top: 19%;
}

html .svt {
	background-image: linear-gradient(180deg,#10194c 0%,#040a24 100%)!important;
} */
html .home .lh.tablet {
  right: 68%;
  top: 27%;
  width: 19%;
}

html .home .lh.mobile-1 {
  right: 23%;
  width: 37%;
  top: 50%;
  z-index: 4;
}

html .home .lh.mobile-1 img,
html .home .lh.mobile-2 img{
  width: 100%;
}

html .home .mobile-2 {
  right: 1%;
  top: 35%;
  width:18%;
}

html .home .lh.home {
  right: 5%;
  top: 14%;
}

html .home .lh.properties {
  right: 39%;
  width: 37%;
  top: 19%;
}

html .home div.et_pb_section.et_pb_section_3 {
	background-image: linear-gradient(180deg,#10194c 0%,#040a24 100%)!important;
}


@media ( max-width: 980px ) {
 
  html .home .lh.tablet {
    width: 25%;
    right: 73%;
    top: 13.5%;
  }
  
  html .home .lh.properties {
    width: 41%;
    right: 40%;
    top: 11%;
  }
  
  html .home .lh.home {
    right: 0%;
    width: 55%;
    top: 10%;
  }
  
}

